VMware Fusion ahora permite virtualizar versiones estándar de Leopard y Snow Leopard

VMware Fusion ahora permite virtualizar versiones estándar de Leopard y Snow Leopard

Escrito por: Francisco Villalobos   @belhor    20 noviembre 2011     4 Comentarios     1 minuto

VMware Fusion 4.1 sorprende pues ahora nos da la posibilidad de tener en un entorno virtualizado Mac OS X Leopard y Snow Leopard.

VMware acaba de lanzar una actualización de su producto estrella de virtualización para Mac y en ella se incluyen mejoras que benefician a los usuarios de OS X Lion como son un mejor funcionamiento en el modo a pantalla completa, aumento en el rendimiento de gráficos y la adición de opciones para el arranque. La noticia aquí es que dejando de lado estas pequeñas mejoras VMware Fusion 4.1 ahora puede virtualizar versiones de Leopard y Snow Leopard.

Así es, a diferencia de las versiones anteriores de VMware Fusion (y de otros productos de virtualización como Parallels y VirtualBox) las cuales incluyen una suerte de limitador incorporado que evita la instalación de estas versiones en una máquina virtual y solo permite instalar las versiones servidor, el nuevo Fusion habilita la instalación de las versiones vanilla de Mac OS X 10.5 y 10.6 (solo hay que respetar las restricciones de licencia estipuladas por Apple).

Hasta ahora las únicas versiones de Mac OS X “legales” para su uso en ambientes virtualizados son las 10.5 y 10.6 pero en su edición Server. La adición de esta funcionalidad a VMware Fusion 4.1 da la posibilidad de ejecutar aplicaciones que tienen (aún) soporte exclusivo para Snow Leopard en un ordenador que tiene Lion por defecto. A su vez, este cambio llega en un buen momento para todos aquellos que extrañan tener algo como Rossetta en OS X 10.7.

La actualización ya debe de estar disponible para todos los usuarios de VMware Fusion 4. Si aún no lo tenéis, podéis descargar una versión de prueba (30 días) la cual podrá ser posteriormente adquirida por $49.99 dólares (37 €).

Descarga | VMware Fusion 4.1
Vía | TUAW


2 comentarios

  1. Javier dice:

    Esperemos sea para mejor, algunas actualizaciones dan problemas.

  2. karim dice:

    TOTALMENTE FALSO !!!. Sólo se pueden instalar las versiones servidor.

Deja un comentario

Parece que tienes habilitado AdBlock.

Te pedimos que lo deshabilites para
seguir disfrutando de contenido sin coste.